你好,游客 登录 注册 搜索
背景:
阅读新闻

GNU glibc 本地内存破坏漏洞(CVE-2017-1000366)

[日期:2017-07-04] 来源:Linux社区  作者:Linux [字体: ]
GNU glibc 本地内存破坏漏洞(CVE-2017-1000366)


发布日期:2017-06-30
更新日期:2017-07-04

受影响系统:

GNU glibc

描述:


BUGTRAQ  ID: 99127
CVE(CAN) ID: CVE-2017-1000366

glibc是GNU发布的libc库,即c运行库。

glibc允许构造的LD_LIBRARY_PATH值篡改堆、栈,造成任意代码执行。

<*来源:Qualys Research Labs
  *>

建议:


厂商补丁:

GNU
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://access.redhat.com/security/cve/CVE-2017-1000366
https://www.suse.com/security/cve/CVE-2017-1000366/
https://www.suse.com/support/kb/doc/?id=7020973

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-07/145414.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款